RubyGems Navigation menu

active_admin_acts_as_list_integration 0.0.6

Works with ActiveAdmin 0.5

Gemfile
          gem 'active_admin_acts_as_list_integration', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install active_admin_acts_as_list_integration
  
  
  
  
  
  
  

Total downloads 5,140

For this version 5,140

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 18, 2012 (25.5 KB)

Runtime Dependencies:

Development Dependencies: